# Uses of Class
org.eclipse.jdt.launching.PropertyChangeEvent

Packages that use PropertyChangeEvent
Package
Description
org.eclipse.jdt.launching
Application programming interfaces for interaction with the Eclipse Java launching support.

## Uses of PropertyChangeEvent in org.eclipse.jdt.launching

Methods in org.eclipse.jdt.launching with parameters of type PropertyChangeEvent
Modifier and Type
Method
Description
`static void`
JavaRuntime.`fireVMChanged(PropertyChangeEvent event)`
Notifies all VM install changed listeners of the given property change.
`void`
IVMInstallChangedListener.`vmChanged(PropertyChangeEvent event)`
Notification that a property of a VM install has changed.